Foreman - Refactor #19791

Fix Rubocop: Layout/SpaceBeforeFirstArg
06/04/2017 09:53 AM - Tomer Brisker

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description
For more info see https://rubocop.readthedocs.io/en/latest/cops_layout/#layoutspacebeforefirstarg

Related issues:
Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

History

#1 - 10/25/2017 11:45 AM - Tomer Brisker
- Subject changed from Fix Rubocop: Layout/SpaceBeforeFirstArg

to Fix Rubocop: Layout/SpaceBeforeFirstArg
- Status changed from New to Resolved

This cop is no longer violated.

#2 - 12/21/2017 08:15 PM - Anonymous
- Related to Refactor #22058: Rubocop Tracker Issue added

05/20/2024

1/1



https://rubocop.readthedocs.io/en/latest/cops_layout/#layoutspacebeforefirstarg
http://www.tcpdf.org

